<template>
    <div id="nav">
      <router-link to="/">Home</router-link> |
      <router-link to="/about">About</router-link> |
      <router-link to="/register">Register</router-link>
      <LoginVue />
    </div>
</template>

<script>
import LoginVue from './Login.vue';

export default {
    name: 'Header',
    components: {
      LoginVue
    }
}
</script>

<style>

</style>
